# BaseballBoxscoreRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Teams** | [**map[string]BaseballTeamBoxscore**](BaseballTeamBoxscore.md) |  | [optional] [default to null]
**Officials** | [**[]OfficialRestObject**](OfficialRestObject.md) |  | [optional] [default to null]
**Info** | [**[]BaseballBoxscoreNoteRestObject**](BaseballBoxscoreNoteRestObject.md) |  | [optional] [default to null]
**PitchingNotes** | **[]string** |  | [optional] [default to null]
**TopPerformers** | [**[]BaseballPlayerGameScoreRestObject**](BaseballPlayerGameScoreRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

